Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 617009 - [abrt] crash in gnome-applet-globalmenu-0.7.8-1.fc12: Process /usr/libexec/GlobalMenu.PanelApplet was killed by signal 11 (SIGSEGV)
[abrt] crash in gnome-applet-globalmenu-0.7.8-1.fc12: Process /usr/libexec/Gl...
Status: CLOSED DUPLICATE of bug 629269
Product: Fedora
Classification: Fedora
Component: gnome-globalmenu (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Feng Yu
Fedora Extras Quality Assurance
abrt_hash:5b2f8e304a4e21c5361013156bc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-21 17:46 EDT by Sylvain Arth
Modified: 2010-11-08 03:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 03:28:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.25 KB, text/plain)
2010-07-21 17:46 EDT, Sylvain Arth
no flags Details

  None (edit)
Description Sylvain Arth 2010-07-21 17:46:05 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/GlobalMenu.PanelApplet --oaf-activate-iid=OAFIID:GlobalMenu_PanelApplet_Factory --oaf-ior-fd=49
component: gnome-globalmenu
crash_function: gnomenu_item_set_has_sub_shell
executable: /usr/libexec/GlobalMenu.PanelApplet
global_uuid: 5b2f8e304a4e21c5361013156bcba8af5b72e6ee
kernel: 2.6.32.11-99.fc12.i686.PAE
package: gnome-applet-globalmenu-0.7.8-1.fc12
rating: 4
reason: Process /usr/libexec/GlobalMenu.PanelApplet was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Sylvain Arth 2010-07-21 17:46:09 EDT
Created attachment 433525 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 07:42:53 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jeff Raber 2010-11-08 03:28:41 EST

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

*** This bug has been marked as a duplicate of bug 629269 ***

Note You need to log in before you can comment on or make changes to this bug.